/*-- reset--*/
 body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin:0;padding:0;}
* focus {outline: none;margin: 0;padding: 0;}
a:focus { outline: none;}
table {border-collapse:collapse;border-spacing:0;}
fieldset, img {border:0;}
address, caption, cite, code, dfn, em, strong, th, var {font-style:normal;}
td, th { padding: 1px; }
/*添加空字符清除融合*/
q:before, q:after {content:" ";}
input, textarea, select {font-family:inherit;font-size:inherit;font-weight:inherit;}
/* Clear Fix */
.clearfix:after
{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
/* Hide from IE Mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE Mac */
/* end of clearfix */
.cleanbox {clear:both;line-height:0; font-size:0;height:10px;}
ul,ol {list-style-type:none;}
a{text-decoration: none;color:#000;}
a:hover { color:#f2671a;text-decoration:underline;}
.fl {float:left;}
.fr {float:right;}

h1 { font-size: 18px; line-height: 36px;}
h2 { font-size: 16px; line-height: 30px;}
h3 { font-size: 12px; line-height: 28px;}
h4 { font-size: 14px; line-height: 28px;}
h5 { font-size: 12px; line-height: 24px;}

/*---------------custom--------------------*/
body { background:#fff url(../images/body_bg.gif) repeat-x;font:12px/1.5 "\5b8b\4f53",simsun,Arial;margin:0 auto;color:#000;}
.top_box, #header, .conbox{width:970px;margin:0 auto;text-align:left;}
.main_nav, .conbox, .homead{margin-bottom:10px;}
.comon_list li {background:url(../images/blue_point.jpg) no-repeat 3px 50%;padding:0 0 0 15px;}

/*------------------------------------模块--------------------------------------*/
.con_l{width:708px;}
.con_r{width:250px;}

/*----------------------------头部设置-------------------------------------*/
div.top_nav{background:url(../images/nav_top.gif) repeat-x;height:25px;}
div.top_nav a:link, div.top_nav a:visited { color:#04486d;}
div.top_nav .nav_login { color:#666666; line-height:25px; float:left;width:560px;}
div.top_nav .top_other { float:right;line-height:25px; margin:0 5px 0 0;width:380px; height:25px; overflow:hidden;display:inline}
div.top_nav .top_other a:link,div.top_nav .top_other a:visited { color:#04486d}
div.top_nav .top_other #scrollDiv {float:left; line-height:25px; overflow:hidden; background:url(../images/top_gg2.gif) no-repeat 0 8px; padding:0 0 0 12px;}
.guanwang{padding:0 8px;}

/*-登陆-*/
#LoginFrom { color:#666666; line-height:25px; float:left}
.nav_login ul { padding:2px 0 0 15px;}
.nav_login ul li { float:left; height:20px; line-height:20px;margin:0 5px 0 0;}
#LoginFrom ul li .inputtext { height:16px; border:solid 1px #CCCCCC; width:100px; color:#666666; padding:1px 2px; float:left}
#LoginFrom ul li .inputbutton { height:20px; width:53px; border:none; background:url(../images/loginbt.gif);}
.nav_login ul li.login_wel { padding:0 10px 0 14px; background:url(../images/icons_login_wel.gif) no-repeat 0 4px; }
.nav_login ul li.login_ed {padding:0 0 0 14px; background:url(../images/icons_login_ed.gif) no-repeat 0 4px;}
.nav_login ul li.login_out {padding:0 0 0 14px; background:url(../images/icons_login_out.gif) no-repeat 0 4px;}
.nav_login ul li a:link, .nav_login ul li a:visited { color:#005689; padding:0 3px;}
.nav_login .cbh_10th { color:#666666; line-height:20px;float:left; background:url(../images/cbh_10th_line.gif) no-repeat; margin:0 0 0 10px; padding:0 0 0
10px;}

div.home_logo{padding:16px 14px 16px 0;width:200px;}
div.home_logo a{display:block;background:url(logo.png) no-repeat -10px 5px;width:179px;height:80px;text-indent:-9999px;}



/*搜索*/
div.search_kx{width:440px;padding:28px 0 0;}
.nav_search {margin-bottom:12px;}
.nav_search span{float:left;}
.nav_search span#searchselect{padding:0 3px 0 0;width:93px;}


.dd { float:left;}
.dd .ddTitle {background:#fff;border:2px solid #dcdcdc;overflow:hidden;line-height:29px; height:29px;text-indent:2px;cursor:pointer;width:89px;}
.dd .ddTitle span.arrow {background:url(../images/select_check.png) no-repeat 0 0;float:right;display:inline-block;width:19px;height:29px;cursor:pointer;}
.dd .ddTitle span.textTitle {text-indent:4px;overflow:hidden;line-height:29px;color:#121212;cursor:pointer;color:#6a6a6a;font-size:14px;}
.dd .ddChild {position:absolute;border:2px solid #dcdcdc;border-top:none;display:none;width:auto;overflow:auto;overflow-x:hidden
!important;background-color:#fff;font-size:14px;color:#6a6a6a;}
.dd .ddChild a {display:block;padding:0 0 0 4px;color:#6a6a6a;overflow:hidden;white-space:nowrap;cursor:pointer;}
.dd .ddChild a:hover {background:#eeebeb; text-decoration:none;}
.dd .ddChild a.selected {background:#eeebeb;}
.hidden {display:none;}


.inputtext { float:left;border:solid 2px #dcdcdc;border-right:none; padding:2px 3px 2px
26px;height:25px;color:#333;width:227px;font-size:14px;color:#6a6a6a;}
input#search-keyword {background:url(../images/search_icon.png) no-repeat 3px 7px; vertical-align: middle;line-height:25px;}

.nav_search .inputsubmit {display:block;background:url(../images/sear_btn.png) no-repeat; width:77px; height:33px; line-height:33px;border:none;float:left;
color:#666666; cursor:pointer;text-indent:-9999px;}

/*滚动新闻*/
.nav_bknews { line-height:24px; height:24px;}
.nav_bknews a:link,.nav_bknews a:visited { color:#04486d}
.nav_bknews .bknews_title { float:left; width:60px; line-height:24px;}
#scrollbkt { width:300px;height:24px;line-height:24px;overflow:hidden; float:left}
#scrollbkt ul { height:24px; line-height:24px;}
#scrollbkt ul li{height:24px;}
.nav_bknews #scrollbkt ul li span { color:#858585;font-size:10px; padding:0 0 0 5px;}
.nav_bknews span#btn1 { float:left; width:14px; height:13px; background:url(../images/top_bknc.gif) no-repeat right 0;overflow:hidden;margin:5px 0 0 0;}
.nav_bknews span#btn2 {float:left;width:14px;height:13px; background:url(../images/top_bknc.gif) no-repeat;overflow:hidden;margin:5px 0 0 0;}

/*新媒体产品*/
.other_nav { float:right; width:280px; margin:10px 0 0 0; overflow:hidden; display:inline}
.other_nav ul a:link,.other_nav ul a:visited { color:#555555}
.other_nav li { float:left;}
div.top_nav .top_other .guanwang a{ font-family:"\5b8b\4f53";}
.other_nav li{float:left;display:inline;margin: 0 0 0 15px;}
.other_nav li a{float:left;display:block;width:55px;}
.other_nav li.epaper a {background:url(../images/web_icon.png) no-repeat -3px 0;padding:41px 0 0 0;text-align:center}
.other_nav li.newm a{background:url(../images/guangying_icon.png) no-repeat 0 0;padding:41px 0 0 0;text-align:center}
.other_nav li.rss a{background:url(../images/web_icon.png) no-repeat -132px 0;padding:41px 0 0 0;text-align:center}
.other_nav li.rssce a{background:url(../images/web_icon.png) no-repeat -205px 0;padding:41px 0 0 0;text-align:center}
.other_nav li.shop a{background:url(../images/shop_icon.png) no-repeat 0 10px;padding:9px 0 0 20px;}
.other_nav li.book a{background:url(../images/shop_icon.png) no-repeat 0 -17px;padding:9px 0 0 20px;}
.other_nav li.mal a{background:url(../images/shop_icon.png) no-repeat 0 -47px;padding:9px 0 0 20px;}
.other_nav li.demox a{width:auto;background:url(http://csstoday.net/UploadFiles/2012/6/201206011436479388.jpg) no-repeat 0 5px;padding:9px 0 0 20px;}

.other_nav li.shop a, .other_nav li.book a, .other_nav li.mal a{color:#044870;}

/*栏目导航*/
.main_nav {clear:both;}
.sub_nav{background:#fbfbfb;border:1px #e2e2e2 solid;padding:5px 0 5px 8px;clear:both;zoom:1;}
.sub_nav ul{clear:both;overflow:hidden;}
.sub_nav li {float:left; /* background:url(../images/black_list.png) no-repeat right 50%; */ padding:0 18px 0 18px;line-height:24px; }
.sub_nav li img { margin-left: 35px;}

.sub_nav li.listp{padding:0 10px 0 8px;}
.sub_nav li.nolist{background:none;}
.sub_nav a{color:#323232; white-space:nowrap;}
.main_nav_box {height:36px; width:970px; background:#b70100 url(../images/menu_nav_bg.png) no-repeat;}
.main_nav_box ul { height:36px; width:970px; padding:0px;}
.main_nav_box ul li { float:left; line-height:36px; font-size:14px;padding:0 3px 0 7px;margin:0 0 0 2px;display:inline; }
.main_nav_box ul li.home{background:none;}
.main_nav_box ul li a{ float:left; display:block; height:36px; line-height:36px;color:#fff;}
.main_nav_box ul li a span{float:left;display:inline; padding:0 5px 0 3px;margin:0 0 0 2px;cursor:pointer; display:inline;}
.main_nav_box ul li a:hover, .main_nav_box ul li a.hover{background:url(../images/main_nav_a.png) no-repeat 0 6px;color:#BA0000; text-decoration:none;}
.main_nav_box ul li a:hover span, .main_nav_box ul li a.hover span{background:url(../images/main_nav_a.png) no-repeat 100% 6px;}

.main_nav_box_yingwenpindao{ background:#b70100 url(../images/menu_nav_bg.png) no-repeat;}
.main_nav_box_yingwenpindao ul li  { float:left; line-height:36px; font-size:16px;padding:0 3px 0 7px;margin:0 0 0 2px;display:inline;width:90px;text-align: center;}

/* 商城头部 */
.s_con_l{width:686px;}
.s_con_r{width:272px;}

.s_logo{padding:34px 0 31px 10px;width:251px;}
.s_logo a{background:url(../images/s_logo.png) no-repeat;display:block;width:251px;height:47px;text-indent:-9999px;}
.s_other_nav {float: right; padding: 30px 0 0;overflow: hidden; width: 305px;}
.s_other_nav a{color:#5e5e5e;}
.s_other_nav li { float:left;}
.s_orderlist {padding:0 5px 18px 0;text-align:right;}
.s_orderlist a{margin:0 4px;}
.s_other_nav ul.s_frshop li{float:left;display:inline;margin: 0 0 0 15px;width:86px;}
.s_other_nav ul.s_frshop li a{background:url(../images/s_frshop_links.png) no-repeat;display:block;text-indent:-9999px;width:86px;height:27px;}
.s_other_nav ul.s_frshop li.book a{background-position:-97px 0;}
.s_other_nav ul.s_frshop li.mal a{background-position:-196px 0;}



/*----------------------------------------底部--------------------------------------------------------*/

/* 商城底部帮助信息 */
#help_box{border:1px #ebebeb solid;padding:20px 10px;}
#help_box dl.first {background:none;}
dl.help{float:left;width:154px;padding:0 17px;}
dl.help dt{font-size:14px;color:#a41e1d;font-weight:bold;height:32px;line-height:32px;margin-bottom:10px;}
dl.help dt {display:block;background: url(../images/shop_help_titile.png) no-repeat;text-indent:-9999px;}
dl.help dt.dt1 {background-position:0 -4px;}
dl.help dt.dt2 {background-position:0 -39px;}
dl.help dt.dt3 {background-position:0 -76px;}
dl.help dt.dt4 {background-position:0 -114px;}
dl.help dt.dt5 {background-position:0 -153px;}
dl.help dd{background:url(../images/black_pointer.png) no-repeat 14px 50%;padding:0 0 0 25px;height:24px;line-height:24px;}
dl.help dd a{color:#545454;}



#footer {clear:both}
#footer .foot_ot { background:#cd0b02; text-align:center; height:28px;}
#footer .foot_ot p { line-height:28px; color:#ffffff}


#footer .foot_ot p span { padding:0 0 0 5px; font-size:10px; font-family:Arial}
#footer .foot_ot p a{ color:#ffffff}
#footer .foot_ot { background:#CD0B02; text-align:center}
#footer .foot_ac { background:#fff; color:#666666; text-align:center; padding:15px 0 20px 0;}

#footer .foot_ac p.frlink {color:#0158a7;margin:0 0 15px;}
#footer .foot_ac p.frlink a{margin:0 3px;color:#0158a7;}
#footer .foot_ac p { line-height:20px;}

/*-------------------------------------------右栏通用模块----------------------------------------------------*/
.standr_box { clear:both; margin:0 0 10px 0; border:solid 1px #dbdada;background:url(../images/standr_box_bg.png) repeat-x 0 0;}
.standr_box_noblock{margin:0;}
.standr_box_sp {background:url(../images/strandr_box_sp.png) repeat-x;}
.standr_box h3 { font-size:14px;color:#333; line-height:26px; height:26px; background: url(../images/standr_box_h3.gif) no-repeat 10px 6px; padding:0
30px; margin:0 0 10px 0; border-bottom:solid 1px #dbdada;}
.standr_box_sp h3 {line-height:25px;height:25px;}
.standr_box h3 a:link,.standr_box h3 a:visited { color:#333333; }

.standr_box_inner { padding:0 10px 5px 10px;}
.standr_box_inner a { color:#0158a7}
.standr_box_inner .chbox { height:95px;overflow:hidden;border-bottom:1px #b1b1b1 dotted;clear:both;}
.standr_box_inner .chbox .pic{padding:1px;border:1px #e1e1e1 solid;width:86px;height:81px;overflow:hidden;float:left;display:inline;margin:0 8px 0 0;}
.standr_box_inner .chbox img { vertical-align:middle;width:86px;height:81px;}
.standr_box_inner .chbox h4 { font-size:14px;line-height:22px;margin:0 0 0 98px;}
.standr_box_inner .chbox h4 a:link,.home_choice .chbox h4 a:visited { color:#0158A7}
.standr_box_inner .chbox p {line-height:22px; color:#171717;margin:0 0 0 98px;}
.standr_box_inner .chbox p a{color:#c00000}

.standr_box_inner ul { padding:5px 0 0 0;}
.standr_box_inner ul li { line-height:22px;}

.standr_box_inner dl { padding:5px 0 8px 0;margin-bottom:8px;border-bottom:1px #c8c8c8 dotted;}
.standr_box_zuyan dl{padding:4px 0 7px;margin-bottom:3px;}
.standr_box_inner dl.last {border:none;}
.standr_box_inner dl dt{font-weight:bold;font-size:12px;line-height:26px;}
.standr_box_inner dl dt a{color:#555;}
.standr_box_inner dl dd { line-height:22px;color:#878787;}



.standr_box .hidden_chbox{background:#fff url(../images/swtich_tab.png) no-repeat right -120px;padding:15px 20px 0
10px;height:69px;overflow:hidden;border-bottom:1px #e2e2e2 solid;}
.standr_box .hidden_chbox .pic{padding:1px;border:1px #e1e1e1 solid;width:86px;height:46px;overflow:hidden;float:left;display:inline;margin:0 8px 0 0;}
.standr_box .hidden_chbox img { vertical-align:middle;width:86px;}
.standr_box .hidden_chbox h4 { font-size:14px;line-height:22px;margin:0 0 0 98px;}
.standr_box .hidden_chbox h4 a:link, .standr_box .hidden_chbox h4 a:visited { color:#555555}
.standr_box .hidden_chbox p {line-height:22px; color:#0158a7;margin:0 0 0 98px;}
.standr_box .hidden_chbox p a{color:#c00000}

.standr_box .show_chbox{background:#f3f3f3 url(../images/swtich_tab.png) no-repeat right 0;padding:15px 20px 0
10px;height:100px;overflow:hidden;border-bottom:2px #e2e2e2 solid;}
.standr_box .show_chbox .pic{padding:1px;border:1px #e1e1e1 solid;width:86px;height:81px;overflow:hidden;float:left;display:inline;margin:0 8px 0 0;}
.standr_box .show_chbox img { vertical-align:middle;width:86px;height:81px;}
.standr_box .show_chbox h4 { font-size:14px;line-height:22px;margin:0 0 0 98px;}
.standr_box .show_chbox h4 a:link, .standr_box .show_chbox h4 a:visited { color:#0158A7}
.standr_box .show_chbox p {line-height:22px; color:#171717;margin:0 0 0 98px;}
.standr_box .show_chbox p a{color:#c00000}

.standr_box .last{border:none;}


/*右栏订阅*/
.home_book { padding:0 8px 10px 8px;width:232px;overflow:hidden}
.home_book a:link,.home_book a:visited { color:#666666}
.home_book h5 { font-size:12px; color:#B70701; line-height:24px; height:24px; font-weight:normal}
.home_book h5 a:link,.home_book h5 a:visited {color:#B70701;}
.home_book p { color:#666666; line-height:28px;}
.home_book p.dyding {padding:3px 0}
.home_book p.dyding a{color:#004b8f;text-decoration: underline }
.reg_p { padding:7px 0 0 0;}
.reg_p a:link,.reg_p a:visited { color:#014991; text-decoration:underline}
.home_book .dy_in { width:163px; padding:0 2px; height:16px; line-height:16px; color:#666666; margin:0 5px 0 0;}
.home_book .dy_bt { background:#999999; border:none; width:50px; color:#FFFFFF; line-height:20px; height:20px;cursor:pointer}

.list_dyrss ul li img { padding:0 5px 0 0; vertical-align:text-bottom}
ul.book_mag { }
ul.book_mag li { float:left;padding:5px 0 5px 0;display:inline;}
ul.book_mag li.block{float:right;}
ul.book_mag li img { display:block; vertical-align:bottom}

.read_bt { height:30px;padding:10px 0 10px 0;}
.read_bt a:link,.read_bt a:visited{ margin:0 auto; display:block;width:140px; height:34px; background: url(../images/standr_dz_btn.gif) no-repeat 0 0;
text-align:center; line-height:34px;font-size:14px;font-weight:bold;color:#fff;}

.main_mks-right { float:right;}